﻿@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Mono:ital,wght@0,100..700;1,100..700&display=swap');

:root {
    --primary: #017AF2;
    --secondary: #6385FF;
    --warning: #F66514;
    --lightgrey: #F2F5FF;
    --lightblue: #017AF2;
}

* {
    font-family: "Nunito Sans", sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    box-sizing: border-box !important;
    font-size: revert;
}

.font-nunito-sans {
    font-family: "Nunito Sans", sans-serif;
    font-optical-sizing: auto;
}

.font-nunito {
    font-family: "Nunito", sans-serif;
    font-optical-sizing: auto;
}

.roboto-mono {
    font-family: "Roboto Mono", sans-serif;
    font-optical-sizing: auto; 
}

a {
    color: var(--primary);
    text-decoration: none;
    border-bottom: 1px solid transparent;
    transition: color 0.5s ease, border 0.5s ease;
}

    a:hover {
        color: var(--secondary);
        border-color: inherit;
    }

b {
    color: var(--navy);
    font-weight: bolder;
}

h1, h2, h3 {
    font-family: "Nunito Sans", sans-serif !important; 
}

h1, .h1 {
    /*font-weight: bold;*/
}

h2, .h2 {
    font-weight: normal !important;
}

h3, .h3 {
}

h4, .h4 {
}

h5, .h5 {
}

h6, .h6 {
}

p {
}
